{{ define "main" }}

  <div id="content">
    <section id="secubuntu">
      {{ .Content }}
      <a href="{{ .Site.Home.File.Dir }}download" class="call-to-action download">
        <div>
          Télécharger Ubuntu
        </div>
      </a>
      <a href="{{ $.Site.Data.site.resellers }}" class="call-to-action resellers">
        <div>
          Ordinateurs vendus avec Ubuntu
        </div>
      </a>
    </section>
    <section id="secvariantes">
      <h2 id="variantes">Variantes</h2>
      <ul>
        {{ range $.Site.Data.distributions.items }}
          <li>
            <h3 id="{{ .name | urlize}}">{{ .name }}</h3>
            {{ $alt := print "Bureau " .name }}
            {{ partial "img_gallery.html" (dict "context" . "page" $.Page "site" $.Site "resources" resources "src" .screenshot "alt" $alt "sizes" "(max-width: 437px) 100vw, 467px") }}
            <p>{{ .description }}</p>
            <a href="{{ .link }}" target="_blank">en savoir plus sur {{ .name }}</a>
          </li>
        {{ end }}
      </ul>
    </section>
  </div>
  <div id="sidebar">
    <h2 id="actualites">Actualités</h2>
    {{ $bundle := .Site.GetPage "/news" }}
    {{ range $bundle.Resources }}
    <article>
      <h3 id="{{ .Title | urlize}}">{{ .Title }}</h3>
      {{ .Content }}
    </article>
    {{ end }}
  </div>

{{ end }}